html {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.wrapper {
    width: min(100%, 600px);
    margin: 0 auto;
}

a:link {
    color: #a03000;
}

a:visited {
    color: rgb(255, 115, 40);
}

a:hover {
    color: #7d2700;
}

a:focus {
    color: #7d2700;
    outline: 1px solid black;
}

a:active {
    color: #4b0500;
}